driver: ILAMB
host: siwenna.colorado.edu
id: ca517617-5193-4097-bc55-3634d9ebd4b5
prefix: /scratch/mpiper/wmt/pbs/ca517617-5193-4097-bc55-3634d9ebd4b5
server: https://csdms.colorado.edu/wmt/api-pbs
start_time: '2019-04-16T16:51:31.840338'
stdout: stdout
